using System.Text.Json.Serialization;

namespace ReportingServices.Shared.Models.ProductionReport
{
    public class ToolEvent
    {
        [JsonPropertyName("TOOL_ID")]
        public string TOOL_ID { get; set; }
        [JsonPropertyName("START_DTM")]
        public string START_DTM { get; set; }
        [JsonPropertyName("TOOL_MODE")]
        public string TOOL_MODE { get; set; }
        [JsonPropertyName("TOOL_MODE_DESC")]
        public string TOOL_MODE_DESC { get; set; }
    }
}
